Skip to main content
GET
/
user
/
{username}
Error
A valid request URL is required to generate request examples
{
  "id": 10,
  "username": "theUser",
  "firstName": "John",
  "lastName": "James",
  "email": "[email protected]",
  "password": "12345",
  "phone": "12345",
  "userStatus": 1
}

Documentation Index

Fetch the complete documentation index at: https://i.v0v.ai/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

username
string
required

The name that needs to be fetched. Use user1 for testing

Response

successful operation

id
integer<int64>
Example:

10

username
string
Example:

"theUser"

firstName
string
Example:

"John"

lastName
string
Example:

"James"

email
string
password
string
Example:

"12345"

phone
string
Example:

"12345"

userStatus
integer<int32>

User Status

Example:

1